const routerMap = [
  {
    path: "/cms/refresh",
    name: "refresh", //刷新
    meta: {
      index: 3,

    },
    component: (resolve) => require(["@/views/page/refresh"], resolve),
  },
  {
    path: "/cms/home",
    name: "Home", //首页
    meta: {
      index: 3,

    },
    component: (resolve) => require(["@/views/page/Home"], resolve),
  },
  {
    path: "/cms/work",
    name: "work", //扫码
    meta: {
      index: 3,

    },
    component: (resolve) => require(["@/views/page/Work"], resolve),
  },
  {
    path: "/cms/mine",
    name: "Mine", //我的
    meta: {
      index: 3,

    },
    component: (resolve) => require(["@/views/page/Mine"], resolve),
  },
  {
    path: "/cms/finish",
    name: "finish", //完工
    meta: {
      index: 3,

    },
    component: (resolve) => require(["@/views/page/Finish/index"], resolve),
  },
  {
    path: "/cms/finish/detail",
    name: "finishDetail", //完工列表
    meta: {
      index: 3,

    },
    component: (resolve) => require(["@/views/page/Finish/detail"], resolve),
  },
  {
    path: "/cms/finish/detailed",
    name: "finishDetailed", //完工详情
    meta: {
      index: 3,

    },
    component: (resolve) => require(["@/views/page/Finish/detailed"], resolve),
  },
  {
    path: "/cms/Package/index",
    name: "PackageIndex", //包装
    meta: {
      index: 3,

    },
    component: (resolve) => require(["@/views/page/Package/index"], resolve),
  },
  {
    path: "/cms/Package/detail",
    name: "PackageDetail", //包装列表
    meta: {
      index: 3,

    },
    component: (resolve) => require(["@/views/page/Package/detail"], resolve),
  },
  {
    path: "/cms/Package/detailed",
    name: "PackageDetailed", //包装详情
    meta: {
      index: 3,

    },
    component: (resolve) => require(["@/views/page/Package/detailed"], resolve),
  },
  {
    path: "/cms/dispatch/detail",
    name: "dispatchDetail", //发货列表
    meta: {
      index: 3,

    },
    component: (resolve) => require(["@/views/page/Dispatch/detail"], resolve),
  },
  {
    path: "/cms/dispatch/detailed",
    name: "dispatchDetailed", //发货详情
    meta: {
      index: 3,

    },
    component: (resolve) => require(["@/views/page/Dispatch/detailed"], resolve),
  },
  {
    path: "/cms/inventory/detail",
    name: "inventoryDetail", //盘点单
    meta: {
      index: 3,

    },
    component: (resolve) => require(["@/views/page/Inventory/detail"], resolve),
  },
  {
    path: "/cms/inventory/index",
    name: "inventoryIndex", //盘点单
    meta: {
      index: 3,

    },
    component: (resolve) => require(["@/views/page/Inventory/index"], resolve),
  },
  {
    path: "/cms/ceshi",
    name: "ceshi", //完工详情
    meta: {
      index: 3,

    },
    component: (resolve) => require(["@/views/page/ceshi"], resolve),
  },
]
export default routerMap;
