import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import axios from "./axios/index";
// app.js
import { BootstrapVue, IconsPlugin } from 'bootstrap-vue'
import ViewUI from 'view-design';
import 'view-design/dist/styles/iview.css';
Vue.use(ViewUI);
import untilFn from "../utils/util";
// app.js
import 'bootstrap/dist/css/bootstrap.css'
import 'bootstrap-vue/dist/bootstrap-vue.css'
// Install BootstrapVue
import VueQrcodeReader from "vue-qrcode-reader"
Vue.use(VueQrcodeReader)
Vue.prototype.func = untilFn //全局引入自定义函数库
Vue.use(BootstrapVue)
// Optionally install the BootstrapVue icon components plugin
Vue.use(IconsPlugin)
Vue.config.productionTip = false
Vue.prototype.axios = axios;
new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
